@charset "utf-8";

.sub_con {
    margin-bottom: 0
}

.ci-box {
    background-color: #ECF5FC;
    border-radius: 1rem;
    padding: 4rem;
    text-align: center;
}

.ci-img {
    background-color: #fff;
    background-image: url(/img/page/ci/line.png);
    border-radius: 1rem;
    padding: 3rem;
}

.ci-img img {
    max-width: 80%;
}

.ci-down {
    background-color: var(--color-main);
    padding: 1rem 4rem;
    display: inline-block;
    margin-top: 3rem;
    color: #fff;
    border-radius: 2rem;
    transition: .4s
}

.ci-down:hover {
    box-shadow: 4px 4px 12px rgb(45 81 163 / 20%);
    transform: translateY(-5%);
}

.ci-info {
    display: flex;
    margin-top: 4rem;
    align-items: center;
}

.ci-info dt {
    font-size: 30px;
    width: 25%;
    font-weight: 700;
    text-align: center;
}

.ci-info dd {
    width: 75%;
}

.ci-info dd p {
    word-break: keep-all;
    line-height: 1.8;
}

.ci-info dd p+p {
    padding-top: 1rem
}

.ci-info dd p span {
    color: var(--color-main);
    font-weight: 700
}

.color-guide {
    display: flex;
    justify-content: center;
    margin-top: 3rem;
    position: relative;
    gap: 8rem;
}

.color-guide:before {
    content: "";
    position: absolute;
    width: 34%;
    height: 2px;
    background: linear-gradient(90deg, #fdd100, #f08600 80%, #e31416);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.color-guide li {
    /* width: 30%; */
    text-align: center;
}

.color-guide li span {
    border: 10px solid #fdd100;
    width: 200px;
    height: 200px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 22px;
    font-weight: 600;
    background-color: #fff;
}

.color-guide li:nth-child(2) span {
    border-color: #f08600
}

.color-guide li:nth-child(3) span {
    border-color: #e31416
}

.color-guide li .orange {
    padding-top: 2rem;
    position: relative;
}

.color-guide li .orange:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 60%;
    background-color: #dcdcdc;
    top: 0;
    z-index: -1;
}

.color-guide li .orange em {
    font-style: normal;
    background-color: #f08600;
    color: #fff;
    padding: .5rem 2rem;
    display: inline-block;
    border-radius: 2rem;
    margin-bottom: 1rem;
}

.color-guide li .orange p {
    border: 1px solid #dcdcdc;
    padding: 1rem;
    border-radius: 1rem
}

.ci-case-sec {
    background-color: #f7f8f9;
    padding: var(--sub_pd) 0;
    height: 100%;
}

.ci-case {
    display: flex;
    gap: 2rem;
    height: 100%;
    padding-bottom: 4rem;
}

.ci-case li {
    width: 100%;
}

.ci-case li h5 {
    padding-bottom: 2rem;
    font-size: 26px;
    font-weight: 700;
}

.ci-case .case-img {
    background-color: #fff;
    border-radius: 2rem;
    box-shadow: 0 4px 20px rgb(0 0 0 / 8%);
    height: 100%;
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.ci-case .case-img img {
    max-width: 80%;
}

.ci-case-sec .memo {
    margin-top: 2rem;
    text-align: right;
}

.ci-case-sec .memo span {
    /* display: inline-block; */
    border-bottom: 1px solid #888;
    line-height: 1.5;
}

/* PC */
@media only screen and (min-width:1024px) and (max-width: 1600px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1023px) {
    .ci-info {
        gap: 2rem
    }

    .ci-info dd {}

    .color-guide:before {
        width: 45%;
        top: 25%;
    }

    .color-guide li .orange p {
        word-break: auto-phrase
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .ci-box {
        padding: 2rem 1rem;
    }

    .ci-img {
        padding: 2rem 1rem
    }

    .ci-down {
        margin-top: 1rem
    }

    .ci-info {
        flex-wrap: wrap;
    }

    .ci-info dt {
        width: 100%;
        padding-bottom: 1rem
    }

    .ci-info dd {
        width: 100%
    }

    .color-guide {
        flex-wrap: wrap;
        gap: 2rem;
    }

    .color-guide:before {
        display: none
    }

    .ci-case {
        flex-wrap: wrap;
        padding-bottom: 0;
    }

    .ci-case .case-img {
        height: auto;
        padding: 2rem;
    }

    .ci-case li:nth-child(2) .case-img img {
        width: 50%
    }

    .ci-case-sec .memo {
        text-align: left;
        font-size: 16px;
        word-break: keep-all;
    }

}